/* 緯度経度検索*/
delete  from DisckDB.RevGeoMetriHistory
	where exists (
		select ID from temp_RevGeoMetriHistory
			where 
	      (DisckDB.RevGeoMetriHistory.Service  = temp_RevGeoMetriHistory.Service) 	and
	      (DisckDB.RevGeoMetriHistory.Lat      = temp_RevGeoMetriHistory.Lat) 			and
	      (DisckDB.RevGeoMetriHistory.Lon      = temp_RevGeoMetriHistory.Lon) 			and
	      (DisckDB.RevGeoMetriHistory.InqTime  < temp_RevGeoMetriHistory.InqTime)		and
	      (temp_RevGeoMetriHistory.Service not like '%_GeoGecode%')
	 )
 ;
 
/* 地名検索*/
delete  from DisckDB.RevGeoMetriHistory
	where exists (
		select ID from temp_RevGeoMetriHistory
			where 
      (DisckDB.RevGeoMetriHistory.Service  	= temp_RevGeoMetriHistory.Service) 	  and
      (DisckDB.RevGeoMetriHistory.PlaceName = temp_RevGeoMetriHistory.PlaceName) 	and
      (DisckDB.RevGeoMetriHistory.InqTime   < temp_RevGeoMetriHistory.InqTime)		and
      (temp_RevGeoMetriHistory.Service like '%_GeoGecode%')
   )
 ;
 